The plugin seems to work for me on IntelliJ 2019.1.3 (and 2019.1.4), but it says "failed to download license" on 2019.2.